body {
color: #ffffff;
background: #000;
font-family: Arial, helvetica, sans-serif;
font-size: 80%;
margin: 0;
}

a:link {
color: #ffffff;
text-decoration: none;
}

a:hover {
color: #ffffff;
text-decoration: underline;
}

a:visited {
color: #e5e5e5;
text-decoration: none;
}

#header {
margin: 0;
padding: 0;
height: 150px;
}

h1.title {
padding: 0;
margin: 10px 0 30px 10px;
text-shadow: 0.1em 0.1em #333
}

.panel-col-first h2.pane-title {
font-size: 1.1em;
text-transform: uppercase;
padding: 10px 0 20px 10px;
}

.panel-col-last h2.pane-title {
font-size: 1.5em;
text-transform: uppercase;
padding: 0 0 10px 0;
}

.panel-col-last .pane-content p {
font-size: 1.1em;
line-height: 140%;
padding-top: 10px;
}

#block-superfish-1 {
width: 840px;
height: 33px;
overflow: none;
background: url(../img/navbg.jpg) repeat-x top left;
}

#block-superfish-2 {
  float: left;
width: 500px;
height: 33px;
}

#superfish-2 {
width: 500px;
margin: 15px 0 0 0;
}

#footer {
height: 60px;
background: #333;
margin: 20px 0 0 0;
}

#block-block-3 {
width: 840px;
padding: 0;
}

#content {
background: url(../img/sectionbg.jpg) repeat-x top left;
clear: left;
}

.block-menu-block ul li a {
color: #ffffff;
}

.block-menu-block h2 {
color: #ffffff;
font-size: 1em;
text-transform: uppercase;
padding: 10px 0 15px 10px;
}

#sidebar-first {
width: 180px;
border-right: 1px solid #000;
}

#block-block-5 p {
padding-left: 10px;
font-weight: bold;
}

#block-block-6 {
float: right;
width: 32px;
height: 32px;
margin: 0 20px 0 0;
}

ul li {
list-style-type: square;
}

ul li a {
text-decoration: none;
color: #fff;
}

ul li a:hover {
text-decoration: underline;
color: #fff;
}

#block-block-3 {
width: 840px;
height: 380px;
margin: 40px 0 0 0;
}

#slideshow {  
height:  350px;  
width:   840px;  
padding: 0;  
} 
 
#slideshow img {  
background-color: #000;  
width:  840px; 
height: 350px; 
top:  0; 
left: 0 
}

#nav {
margin: 5px 0 10px 0;
padding: 0;
}

#nav a {
float: left;
color: #ffffff;
padding: 3px 5px 3px 5px;
margin: 0 5px 0 0;
background: #000000;
border: 1px solid #333;
font-size: 0.8em;
font-family: Arial, sans-serif;
text-decoration: none;
}

#nav a.activeSlide {
float: left;
color: #000000;
padding: 3px 5px 3px 5px;
margin: 0 5px 0 0;
background: #99cc33;
border: 1px solid #ffffff;
text-decoration: none;
}

.siteby {
  float: right;
  margin: 10px 0 0 0;
  width: 150px;
}

.siteby span {
  float: left;
  margin: 15px 10px 0 0;
}
 
